window.onload=function(){
	WindowHeight(0);
	parent.$id('RightKbg').style.backgroundColor='#f4f8fc';

	var readOTwebSec = 10000;

	$.ajaxSetup({cache:false});
	$.get("read.asp?mudi=getSignalSec", function(result){
		eval(result.replace(/<\s*(script[^>]*)>([\s\S][^<]*)<\/\s*script>/gi,"$2"));
		if (readOTwebSec<=800){
			AjaxGetDeal($id('OTCMS_userUrl').value);
			AjaxGetDeal("readDeal.asp?mudi=checkVerCode");
			$id('onetiAnnoun').src=$id('OTCMS_softUpdate').value;
		}else{
			$id('softUser_lastVer').innerHTML="<span onclick=\"$id('softUser_lastVer').innerHTML='<img src=images/onload.gif />';AjaxGetDeal($id('OTCMS_userUrl').value);\" style='color:red;cursor:pointer;'><u>网速偏慢，请手动点击检查</u></span>";
			$id('onetiAnnoun').src="read.asp?mudi=announBlank&url="+ escape($id('OTCMS_softUpdate').value +"&rnd=");
		}
	});

}
